Tu tarjeta grafica no cumple los requisitos minecraft

Denunciar
-
Hola,
me dice que mi tarjeta grafica no cumple mis requisitos es una nvidia gt 710 2 gb y me dice que no puedo jugar la version 1.14 en adelante pero esas si las puedo jugar las que no puedo jugar son las 1.9 para atras alguien sabe porque si soporta eso (ocupa OPENGL)


Configuración: Windows / Chrome 89.0.4389.114